.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-19521717-3be3-4a93-ca08-69270a659732 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-19521717-3be3-4a93-ca08-69270a659732 {}.lfr-layout-structure-item-a394230a-7855-c51f-e3f1-ffcf7cbfab60 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a918291-21d0-2d55-d676-fc3322fab15e {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-814ac26f-55cc-6d07-2ba4-e111e7ef4714 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03b930a4-7435-563c-2c45-15a3610fcc39 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-883d0110-a79a-eb3c-efa3-dea926a7165a {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-b120dcb0-5752-a6eb-4575-b35fdceb8924 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-12d30713-5e18-1484-0c23-bd740835dd20 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0793727f-db51-7479-080e-2547a083761d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
